<!DOCTYPE html>
<html>
	<head>

		<!-- Responsive Metatag -->
		<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

		<title>Contact Section</title>

		<!-- Bootstrap components -->
		<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/css/bootstrap.min.css" integrity="sha384-zCbKRCUGaJDkqS1kPbPd7TveP5iyJE0EjAuZQTgFLD2ylzuqKfdKlfG/eSrtxUkn" crossorigin="anonymous">

	</head>
	<body class="bg-dark">

		<div class="container">
			<h3 class="text-center text-light my-3">Contact Me</h3>
			<div class="row justify-content-center">
				<div class="bg-primary col-12 col-md-8 col-lg-8 col-xl-4 rounded">
					<form class="p-2 text-center">
					  <div class="form-group">
					    <label for="full_name" class="text-light d-block text-center">Name</label>
					    <input type="text" class="form-control" id="full_name" placeholder="Your Name">
					  </div>

					  <div class="form-group">
					    <label for="email" class="text-light">Email address</label>
					    <input type="email" class="form-control" id="email" placeholder="name@example.com">
					  </div>

					  <div class="form-group">
					    <label for="contact_number" class="text-light">Contact Number</label>
					    <input type="number" class="form-control" id="contact_number" placeholder="+63 900 000 0000" min="0">
					  </div>

					  <div class="form-group">
					    <label for="concern" class="text-light">Concern</label>
					    <select class="form-control" id="concern">
					    	<option disabled selected>Quotation</option>
					    	<option>1</option>
					    	<option>2</option>
					    	<option>3</option>
					    </select>
					  </div>

					  <div class="form-group">
					    <label for="message" class="text-light">Message</label>
					    <textarea class="form-control" id="message" rows="5"></textarea>
					  </div>
					  
					  <button type="button" class="btn btn-dark" data-toggle="modal" data-target="#thankyou">Send Email</button>

					  <!-- Modal -->
					  <div class="modal fade" id="thankyou" tabindex="-1" aria-labelledby="thankyouLable" aria-hidden="true">
					    <div class="modal-dialog">
					      <div class="modal-content">
					        <div class="modal-header">
					          <h5 class="modal-title" id="thankyouLable">Thank you for contacting us!</h5>
					          <button type="button" class="close" data-dismiss="modal" aria-label="Close">
					            <span aria-hidden="true">&times;</span>
					          </button>
					        </div>
					        <div class="modal-body">
					          <p class="font-weight-bold">Message Successfully Sent!</p>
					        </div>
					        <div class="modal-footer">
					          <button type="button" class="btn btn-secondary" data-dismiss="modal">Close</button>
					        </div>
					      </div>
					    </div>
					  </div>

					</form>
				</div>
			</div>
		</div>

	</body>

	<!-- Bootstrap JS -->
	<script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
	<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/js/bootstrap.bundle.min.js" integrity="sha384-fQybjgWLrvvRgtW6bFlB7jaZrFsaBXjsOMm/tB9LTS58ONXgqbR9W8oWht/amnpF" crossorigin="anonymous"></script>
</html>